---
apiVersion: operators.coreos.com/v1alpha1
kind: Subscription
metadata:
  creationTimestamp: "2022-03-08T11:14:34Z"
  generation: 1
  labels:
    operators.coreos.com/fuse-online.fol: ""
  managedFields:
  - apiVersion: operators.coreos.com/v1alpha1
    fieldsType: FieldsV1
    fieldsV1:
      f:spec:
        .: {}
        f:channel: {}
        f:installPlanApproval: {}
        f:name: {}
        f:source: {}
        f:sourceNamespace: {}
        f:startingCSV: {}
    manager: Mozilla
    operation: Update
    time: "2022-03-08T11:14:34Z"
  - apiVersion: operators.coreos.com/v1alpha1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:labels:
          .: {}
          f:operators.coreos.com/fuse-online.fol: {}
    manager: olm
    operation: Update
    time: "2022-03-08T11:14:34Z"
  - apiVersion: operators.coreos.com/v1alpha1
    fieldsType: FieldsV1
    fieldsV1:
      f:status:
        .: {}
        f:catalogHealth: {}
        f:conditions: {}
        f:currentCSV: {}
        f:installPlanGeneration: {}
        f:installPlanRef:
          .: {}
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:installedCSV: {}
        f:installplan:
          .: {}
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:uuid: {}
        f:lastUpdated: {}
        f:state: {}
    manager: catalog
    operation: Update
    time: "2022-03-08T11:15:09Z"
  name: fuse-online
  namespace: fol
  resourceVersion: "31551"
  selfLink: /apis/operators.coreos.com/v1alpha1/namespaces/fol/subscriptions/fuse-online
  uid: 40294f2b-df9d-4594-a69a-577765ea4b44
spec:
  channel: 7.10.x
  installPlanApproval: Automatic
  name: fuse-online
  source: redhat-operators
  sourceNamespace: openshift-marketplace
  startingCSV: fuse-online.v7.10.1
status:
  catalogHealth:
  - catalogSourceRef:
      apiVersion: operators.coreos.com/v1alpha1
      kind: CatalogSource
      name: certified-operators
      namespace: openshift-marketplace
      resourceVersion: "29382"
      uid: 010c2152-3588-4b34-ac28-5393fee2c495
    healthy: true
    lastUpdated: "2022-03-08T11:14:47Z"
  - catalogSourceRef:
      apiVersion: operators.coreos.com/v1alpha1
      kind: CatalogSource
      name: community-operators
      namespace: openshift-marketplace
      resourceVersion: "29251"
      uid: 7515320a-050e-4e99-b385-76f7ecc216dc
    healthy: true
    lastUpdated: "2022-03-08T11:14:47Z"
  - catalogSourceRef:
      apiVersion: operators.coreos.com/v1alpha1
      kind: CatalogSource
      name: redhat-marketplace
      namespace: openshift-marketplace
      resourceVersion: "27802"
      uid: df07df17-0783-4581-b18b-29804d5b46c5
    healthy: true
    lastUpdated: "2022-03-08T11:14:47Z"
  - catalogSourceRef:
      apiVersion: operators.coreos.com/v1alpha1
      kind: CatalogSource
      name: redhat-operators
      namespace: openshift-marketplace
      resourceVersion: "30407"
      uid: 3db2cf88-5565-41bf-aaa0-53ae0e162b74
    healthy: true
    lastUpdated: "2022-03-08T11:14:47Z"
  conditions:
  - lastTransitionTime: "2022-03-08T11:14:47Z"
    message: all available catalogsources are healthy
    reason: AllCatalogSourcesHealthy
    status: "False"
    type: CatalogSourcesUnhealthy
  currentCSV: fuse-online.v7.10.1
  installPlanGeneration: 1
  installPlanRef:
    apiVersion: operators.coreos.com/v1alpha1
    kind: InstallPlan
    name: install-vqcvp
    namespace: fol
    resourceVersion: "31346"
    uid: f28ddb12-62cc-462b-81df-bf828d68db91
  installedCSV: fuse-online.v7.10.1
  installplan:
    apiVersion: operators.coreos.com/v1alpha1
    kind: InstallPlan
    name: install-vqcvp
    uuid: f28ddb12-62cc-462b-81df-bf828d68db91
  lastUpdated: "2022-03-08T11:15:10Z"
  state: AtLatestKnown
